/* CSS Document */

<!--
body {
	background-color: #000000;
}
.header {
	font-size: xx-large;
	font-weight: bold;
	color: #FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;
}
.byline {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: italic;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style1 {color: #CCCCCC}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#CCCCCC;
}

-->

